Subject: NAT docs ready for IETF Last Call

From: Barbara Fraser <[email-masked]>
Date: Fri, 30 May 2003 08:43:38 -0700

The NAT Traversal docs went through wg last awhile back.  With the latest 
revision of the nat-t document, these are all ready to be progressed:

draft-ietf-ipsec-nat-t-ike-06.txt ready for IETF last call for proposed 
standard
draft-ietf-ipsec-udp-encaps-06.txt is ready for IETF last call for proposed 
standard
draft-ietf-ipsec-nat-reqts-04.txt: ready for IETF last call for 
informational rfc

Thanks,
Barb and Ted